﻿/* Smartphones */

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
    .popup_heading h3 {
        font-size: 16px !important;
        float: none !important;
        margin: 0px;
    }
    #stampEditPopUp .stamp_editor_div {
        overflow-y: scroll;
        height: 320px;
        margin: 0px;
        padding: 0px;
    }
    #stampEditPopUp .submit_btn {
        top: 2px !important;
    }
    #stampEditPopUp .submit_btn .upload-btn {
        font-size: 1.2rem !important;
    }
    #stampEditPopUp .myDrawingDiv {
        margin: 0;
        width: 100%;
        padding: 0;
    }
    #stampEditPopUp .title-div h3 {
        font-size: 1.1rem !important;
    }
    #stampEditPopUp #btnDiagnosisCode {
        margin: 0;
        width: 100%;
        padding: 0;
    }
    #stampEditPopUp .form-control {
        height: 25px;
        margin-bottom: 2px;
        padding: 0px 5px;
    }
}
/* iPads */

@media only screen and (min-device-width: 768px) and (max-device-width: 1025px) {
    #stampEditPopUp .stamp_editor_div {
        overflow-y: scroll;
        height: 530px;
    }
    #stampEditPopUp .submit_btn {
        top: 2px !important;
    }
    #stampEditPopUp .submit_btn .upload-btn {
        font-size: 1.2rem !important;
    }
}